dir|add|mui\cfgs
dir|add|mui\tr_TR
file|change|kcopilotentry.dll|kcopilotentry.bin2|e0d2dcfd7c09c7e7af4d5fe6245a4448
file|add|mui\cfgs\cfgs_xa.data|7cc6f412a262b6827b5e3ac900c293ba
file|change|mui\default\icons.data|mui\default\icons.data|488b2357648f1afb0f9614e649578b3c
file|copy|mui\default\theme\kcopilotentry.kuip|ddf5628d2577e6dbc71abcbe6bd64db7
file|add|mui\tr_TR\kcopilotentry.qm|c09781827b9ae35d1855a19493229678
file|copy|mui\zh_CN\kcopilotentry.qm|430429edf07a71b17e66a9ae23128e5f
